KKeyServer::Variations Struct Reference

`#include <kkeyserver_x11.h>`

## Public Types

enum | { MAX_VARIATIONS = 4 }

## Public Member Functions

void | init (const KKey &, bool bQt)
uint | count () const
const Key & | key (uint i) const

## Public Attributes

Key | m_rgkey [MAX_VARIATIONS]
uint | m_nVariations

## Detailed Description

TODO: please document this class.

Definition at line 244 of file kkeyserver_x11.h.

The documentation for this struct was generated from the following file:

- kkeyserver_x11.h

KDE Home | KDE Accessibility Home | Description of Access Keys